﻿/* DEFAULTS
----------------------------------------------------------*/
body   
{
    background: #b6b7bc;
    background-image:url(/Images/body_back.gif); background-position: top top; background-repeat: repeat-x;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

/*p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}*/



/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 20px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 10px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    background-image:url(/Images/th_background.gif); background-position: top top;
    width: 100%;
    /*border-bottom: solid 1px #4b6c9e;*/
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.wideInput input{
    width: 68%;
}

.main {
    /*padding: 0px 12px;*/
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 5px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color:#3a4f63;
	background-image:url(/Images/hideSkiplink_back.gif); background-position: top top;
    width:100%;
}

div.menu
{
    padding: 4px 0px 0px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    background-image:url(/Images/menuitem_back.gif); background-position: center center;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    margin-right: 5px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-image:url(/Images/menuitem_hover_back.gif); background-position: center top;
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

div.menu ul li a.selected, div.menu ul li a.selected:visited
{
	background-image: none;
	background-color: White;
	color: #465c71;
	font-weight: bolder;
	border-bottom: 1px White solid;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset { margin: 1em 0px; padding-right: 1em; padding-left: 1em; padding-bottom: 1em; }
fieldset p { margin: 2px 12px 10px 10px; }
fieldset.login label, fieldset.register label, fieldset.changePassword label { display: block; }
fieldset label.inline, fieldset.inline label, fieldset.inline div { display: inline;}

fieldset.filters div.filter { float: left; margin-right: 10px; height: 35px;}
fieldset.filters div.buttons { float: left; height: 35px; padding-top: 20px; }

/*legend { font-size: 1.1em; font-weight: 600; padding: 2px 4px 8px 4px; }*/

/*input.textEntry, input[type=text], input.text
{
	border: 1px solid #ccc;
}

input.textEntry
{
    width: 320px;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}*/

input[type=text], input.text { border: 1px solid #ccc; }

/* MISC  
----------------------------------------------------------*/

div.accountInfo { width: 42%; }

.clear{ clear: both; }

.title {display: block;float: left;text-align: left;width: auto;}
.title2 { display: block; text-align: left; width: auto; }
.loginDisplay {font-size: 1.1em;display: block;text-align: right;padding: 10px;color: White;}

.loginDisplay a:link { color: white; }
.loginDisplay a:visited { color: white; }
.loginDisplay a:hover { color: white; }

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.footer { text-align: center; clear: both;  margin-top: .5em; color: #01529B; }

.basicDataTable { border: solid 1px #496077; border-collapse: collapse; width: 100% }
.basicDataTable .preHeader { background-color: #F7F6F3 }
.basicDataTable .preHeader a { text-decoration: none; }
.basicDataTable .preHeader img { border: none; vertical-align: middle }
.basicDataTable .preHeader span { vertical-align: middle }

.basicDataTable .noData td { border-top: solid 1px; }
.basicDataTable .tableHeader { background-color: #5D7B9D; color: white; text-align:left; }
.basicDataTable .tableHeader a { color: White; }
.basicDataTable .tableHeader th { padding: 3px; background-image:url(/Images/th_background.gif); background-position: top top; }

/*
.basicDataTable tr td .editForm { border: solid 1px; background-color: #FFF8C9; margin: 20px; padding: 10px; border-collapse: collapse; }
.basicDataTable tr td .editForm tr td { padding: 5px; }
.basicDataTable tr td .editForm tr td.label { vertical-align: top; color: #000000; }
*/

.editForm  
{
	border: solid 1px; background-color: #FFEBC6; margin: 20px auto 20px auto; padding: 10px; border-collapse: collapse; 
	background-image:url(/Images/wizard_back.gif); background-position: top top; 
}

.editForm tbody tr td { padding: 5px; }
.editForm tbody tr td.label { vertical-align: top; color: #000000; }


.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
span.error { display: block; }

div.ui-datepicker { font-size: 10px; }
a.ui-button { font-size: 10px; margin: 5px;}

.datehasclass { background: pink !important; }

.register-wizard { width: 550px; background: #FFEBC6; margin: 60px auto 30px auto; padding: 0 40px 20px 40px; border: 1px solid #4b6c9e; background-image:url(/Images/wizard_back.gif); background-position: top top;}
.register-wizard-header { margin-bottom: 30px; }

.register-confirm  
{
	border-collapse: collapse; margin-bottom: 20px;
}

.register-confirm tr td { padding: 5px; }
.register-confirm tr td.label { font-weight: bold; }
.personal_info .rfdTable {
    width: 100% !important;
    border: none !important;
    background: none !important;
}

.personal_info .rfdTable fieldset {
    background: none !important;
}
.login_user .rfdLoginControl {
    width: 100% !important;
    border: none !important;
    background: none !important;
}
.loginDisplay .rfdLoginControl {
    background:none!important;
    border:none!important;
}

.loginDisplay a.rfdLoginControl {
    color:white!important;
}